#include "pch.h"

#pragma once
#include <BWAPI.h>

#include "../Source/BWEM/src/bwem.h";
#include "../Source/Util.h";

using namespace BWAPI;

namespace SquadTest
{
	TEST(SquadTest, DISABLED_addUnit)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(SquadTest, DISABLED_attack)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(SquadTest, DISABLED_checkCenter)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(SquadTest, DISABLED_checkDamage)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(SquadTest, DISABLED_contains)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(SquadTest, DISABLED_containsType)
	{
		EXPECT_EQ(0, 0);
	}
}